end_date: 2021-03-05
end_text: "This webinar is now over. Slides and more information is available on the webinar summary page. Watch this space for information on the next program."
links:
  - url: https://events.eclipse.org/code-of-conduct/
    text: Code of Conduct
  - url: https://www.eventbrite.fr/e/open-research-webinars-march-4-2021-tickets-136818205937
    text: Register now!
    external: "true"
